
<div style="border:1px solid #12b48b;padding:15px">


  <p style="text-align: center">
    بسمه تعالی
  </p>
  <pre>
اجازه (وکالت ) نامه تکمیل و امضاء فرم پیشنهاد بیمه نامه توسط کارگزار بیمه به نمایندگی از متقاضی خدمات بیمه ( موضوع بند 2 و تبصره ماده 2 آیین نامه کارگزاری(دلالی) رسمی بیمه مستقیم )
1. موکل(بیمه گذار) :
آقا/ خانم   -------------------- فرزند --------------- به شماره شناسنامه ------------ و شماره ملي ----------------- و تاریخ تولد--------- به نشاني ( اقامتگاه قانوني ) ---------------------------------------------------------  كد پستي -------------------- وتلفن ثابت------------وهمراه----------------------وپست الکترونیک-----------------------------  

2. وکیل(کارگزاری رسمی بیمه ۱۲۰۴) : 
آقا/ خانم   -------------------- فرزند --------------- به شماره شناسنامه ------------ و شماره ملي ----------------- و تاریخ تولد--------- به نشاني ( اقامتگاه قانوني ) ---------------------------------------------------------  كد پستي -------------------- وتلفن ثابت------------وهمراه---------------------- پست الکترونیک-----------------------------  شماره پروانه کارگزاری--------------------- تاریخ صدور پروانه---------------------- نشانی دفتر کارگزاری---------------------------------------------------------------
3. مورد وکالت :
- تکمیل فرم پیشنهاد بیمه از جانب موکل، امضا و تحویل آن به بیمه گر درمورد بیمه .................
4. واگذاری مورد وکالت : وکیل حق توکیل یا واگذاری مورد وکالت به غیر را ندارد. 
5. وکیل(کارگزار) بایستی برای تکمیل فرم پیشنهاد صرفاً به موسسات بیمه مجاز، موضوع بند 4 ماده 1 آیین نامه 92 مصوب شورای عالی بیمه مراجعه نماید.
6. وکیل(کارگزار) ملزم به حفظ اسرار و اطلاعات این وکالت نامه و موارد مرتبط با آن می باشد.
7. وکیل(کارگزار) حق دریافت خسارت موکل(متقاضی خدمات بیمه) را از موسسه بیمه ندارد.
8. وکیل (کارگزار) حق ندارد از خسارتی که موسسه بیمه به  موکل(متقاضی خدمات بیمه )می پردازد، مبلغی به هر عنوان دریافت دارد.
9.موکل(متقاضی خدمات بیمه) می تواند هر وقت بخواهد وکیل(کارگزار) را عزل کند.
                                                         
نام و نام خانوادگی موکل(بیمه گذار)           نام و نام خانوادگی  وکیل(کارگزاری رسمی بیمه ۱۲۰۴)
                     امضاء                                                                 امضاء 
  </pre>

</div>

<br>

<div class="row">

    <div class="col-lg-8 col-sm-12">
        <div class="form-group">
            <input  type="checkbox" name="taeid_vekalat_bime_shode" >
            <label>موافقت با قوانین اجازه وکالت (با تایید این گزینه وکالت خود را تایید کردید)  </label>
       
        </div>
    </div>
</div>